How to install libctemplate2v5 on Debian 9 (Stretch)